Subject: Re: [Lsr] Split was Re: Draft minutes for BFD @ IETF110

From: Reshad Rahman <[email-masked]>
Date: Thu, 20 May 2021 19:03:33 -0400

<I should have sent this a few weeks ago when it got done>

FYI, Mahesh did the extraction of the mpls-te from draft-ietf-bfd-yang and it's been submitted to the RFC Editor.

Regards,
Reshad.

On 2021-03-22, 3:30 PM, "Rtg-bfd on behalf of Yingzhen Qu" <[email-masked] on behalf of [email-masked]> wrote:

    Hi,

    I also support the split of ietf-bfd-mpls-te module from the base BFD module, so modules like ietf-ospf and ietf-isis can progress.

    Thanks,
    Yingzhen

    > On Mar 22, 2021, at 2:33 AM, tom petch <[email-masked]> wrote:
    > 
    > 
    > 
    > From: Rtg-bfd <[email-masked]> on behalf of Reshad Rahman <reshad=[email-masked]>
    > Sent: 19 March 2021 18:58
    > To: rtg-bfd@ietf. org
    > Subject: Draft minutes for BFD @ IETF110
    > 
    > BFD WG,
    > 
    > Draft minutes have been posted @ https://datatracker.ietf.org/doc/minutes-110-bfd/
    > 
    > Please provide comments to the list by April 2nd.
    > <tp>
    > 
    > I support Acee's suggestion that the TE part should be split from the BFD YANG draft so that the other three WG, who have been held up for years, can progress.
    > 
    > Tom Petch
    > 
    > Copying the LSR WG.
    > 
    > 
    > Meeting recording is @ https://www.youtube.com/watch?v=vSqfJJ3gOc0
    > 
    > Regards,
    > Reshad.
    > 
    > _______________________________________________
    > Lsr mailing list
    > [email-masked]
    > https://www.ietf.org/mailman/listinfo/lsr